a:link, a:visited, a:active {
    text-decoration:none;
    color: #bababa;
    text-transform: none;
}
@font-face {
    font-family: "Helvetica Medium Extended";
    src: url("../fonts/helvetica_neue_lts_mdex.otf");
}
@font-face {
    font-family: "Helvetica Roman";
    src: url("../fonts/helvetica_neue_lts_roman.otf");
}
@font-face {
    font-family: "Helvetica Extended";
    src: url("../fonts/helvetica_neue_lts_ex.otf");
}
.color_fuente{
    color: #bababa;
}
@font-face {
    font-family: "Metropolis BoldItalic";
    src: url("../fonts/Metropolis-BoldItalic_0.otf");
}
@font-face {
    font-family: "Metropolis Regular";
    src: url("../fonts/Metropolis-Regular_0.otf");
}